﻿.Control_Button_Empty
{
	border: White 0px solid;
	height:30px;
	color:#4b6279;
	font-weight:bold;
	font-size:13px;
	padding: 0px 4px 2px 4px;
	margin-bottom: 1px;
	cursor: pointer;
	background-color:transparent;
}

.Control_Button0
{
	width:70px;
	background-image:url(Images/Buttons/ButtonBg.gif);
	border: #688CAF 1px solid;
	height:22px;
	color:#025570;
	font-size:13px;
	padding-bottom: 4px;
	margin-bottom: 1px;
	cursor: pointer;
}
.Control_Button0_Disable
{
	width:70px;
	background-image:url(Images/Buttons/ButtonBg_Disable.gif);
	border: #a3a3a3 1px solid;
	height:22px;
	color:#a3a3a3;
	font-size:13px;
	padding-bottom: 4px;
	margin-bottom: 1px;
}
.Control_Button1
{	
	background-image:url(Images/Buttons/button-bg.png);
	border: White 1px solid;
	height:30px;
	color:White;
	font-weight:bold;
	font-size:13px;
	padding: 0px 4px 2px 4px;
	margin-bottom: 1px;
	cursor: pointer;
}
.btn-search
{
	border: #4285F4 1px solid;
	background-image:url(Images/Buttons/btn-search.png);
	width:40px;
	height: 40px;
	color:White;
}
.Control_Button4
{	
	/*background-image:url(Images/Buttons/button-bg.png);*/
	border: White 1px solid;
	height:32px;
	/*color:White;*/

	font-size:13px;
	padding: 0px 10px 2px 10px;
	margin-bottom: 1px;
	cursor: pointer;
	-moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    min-width:90px;
}
.Control_Button4:hover
{
	background-color:black;
	color:white;
}

.Control_Button4 a:hover
{
	background-color:red;
	color:black;
}
.Control_Button4_Disable
{	
	background-image:url(Images/Buttons/button-bg-disable.png);
	border: White 1px solid;
	height:32px;
	color:White;

	font-size:13px;
	padding: 0px 10px 2px 10px;
	margin-bottom: 1px;
	cursor: pointer;
	-moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    min-width:90px;
}

.Control_Blue
{
    background-color:#33a0da;
}

.Control_ButtonBrowse
{
	width:30px;
	border: #688CAF 0px solid;
	height:22px;
	color: #ea5e08;
	font-weight:bold;
	font-size:15px;
	padding: 5px 10px 5px 10px;
}

.Popup_BtClose a
{
	width:16px;
	height:20px;
	text-decoration: none;
	background-image:url(Images/Buttons/btn_Close.gif);
}
.CloseTreePopupButton
{
	width: 16px;
	height: 17px;
	background-image: url(Images/Buttons/btn_Close.gif);
	cursor: pointer;
}


.ViewBtn
{
    background-image: url(Images/Buttons/btnView.gif);
    background-repeat: no-repeat;
    background-position:center;
    height: 15px;
    padding: 3px 15px 3px 15px;
}


.AddCart_Button  
{ 
    float:left;   
	background-image:url("Images/Buttons/add-cart-icon.png");	
	height:28px;
	width:110px;		
	background-color:transparent;
	cursor:pointer;
	color:Red;
}
.DeleteBtn
{
	background-image: url(Images/Buttons/btnDel1.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}
.UpdateBtn
{
	background-image: url(Images/Buttons/btnEdit1.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}
.AddBtn
{
	background-image: url(Images/Buttons/btnAdd.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.DoReceiveBtn
{
	background-image: url(Images/Buttons/receive-icon.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.DoDoneBtn
{
	background-image: url(Images/Buttons/done-icon.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.DoLockBtn
{
	background-image: url(Images/Buttons/done-icon.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.AddContentBtn
{
	background-image: url(Images/Buttons/add-new-content.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}
.AddScheduleBtn
{
	background-image: url(Images/Buttons/btnAddSchedule.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}
.SaveBtn
{
	background-image: url(Images/Buttons/BtnSave.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.UpBtn
{
	background-image: url(Images/Buttons/btnRefresh1.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.ViewListBtn
{
    background-image: url(Images/Buttons/view-list.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;    
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.ViewGroupBtn
{
    background-image: url(Images/Buttons/view-group.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

/* View Admin Mode */
.ViewAdminModeBtn
{
    background-image: url(Images/Buttons/admin-mode.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.ViewViewModeBtn
{
    background-image: url(Images/Buttons/view-mode.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.AddToBtn
{
    background-image: url(Images/Buttons/add-to.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.AddToMyBtn
{
    background-image: url(Images/Buttons/add-to-blue.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.PermissionBtn
{
    background-image: url(Images/Buttons/permission-icon.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}

.BrowseBtn
{
    background-image: url(Images/Buttons/search.jpg);
    background-repeat: no-repeat;
    background-position:center;
    background-size:20px;
    height: 16px;
    padding: 3px 15px 3px 15px;
}


.SearchBtn
{
    background-image: url(Images/Buttons/search-button.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size:30px;
    /* height: 30px; */
    padding: 9px 15px 19px 15px;
    /* margin-top: 5px; */
}


.CopyBtn
{
	background-image: url(Images/Buttons/copy.png);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}

.UrlBtn
{
	background-image: url(Images/Buttons/btnUrl.gif);
	background-position: center;
	background-repeat: no-repeat;	
	height: 16px;
	padding: 3px 15px 3px 15px;
}


.Control_ButtonVn
{	
	background-image:url(Images/Buttons/Vietnamese.gif);
	background-repeat:no-repeat;
	border: #688CAF 0px solid;
	height:18px;		
	cursor: pointer;
	padding-left:25px;
	background-color:transparent;
	color:White;
}

.Control_ButtonEn
{	
	background-image:url(Images/Buttons/English.png);
	background-repeat:no-repeat;
	border: #688CAF 0px solid;
	height:18px;		
	cursor: pointer;
	padding-left:25px;
	background-color:transparent;
	color:White;
}

.Control_ButtonCam
{	
	background:url(Images/Buttons/Cambodia.png) no-repeat 0px 2px;
	border: #688CAF 0px solid;
	height:18px;		
	cursor: pointer;
	padding:0px 0px 0px 25px;
	background-color:transparent;
	color:White;
}

.Search_Button
{
	background-image:url("Images/Buttons/search-icon.png");			
	background-color:transparent;
	cursor:pointer;	
}


.Control_ButtonLink
{	
	background-image:url(Images/Buttons/button-bg.png);
	border: White 1px solid;
	font-size:13px;
	padding: 8px 10px 8px 10px;
	margin-bottom: 1px;
	cursor: pointer;
	-moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    color:White;
}
.Control_ButtonLink:hover
{
    color:#eeeeee;
}

